1. abraços
  2. ADVANCED GUTENBERG
  3. Quinta-feira, 09 2020 de abril
  4.  Inscreva-se por e-mail
Quando o plugin é ativado, meu editor fica inoperante.

Todos os elementos advanced Gutenberg são empurrados para a esquerda da página. O conteúdo é cortado e é impossível ver ou editar. Tentei alterar as larguras do layout e o faz em todos eles.

Também há erros no console como:
Validação de bloco: falha na validação de bloco para `advgb / map` (Objeto).
mesmo que eu tenha uma chave de API válida inserida nas configurações e o mapa esteja funcionando na própria página.

POR FAVOR AJUDE!
Resposta AceitaModeração pendente
Oi,

Obrigado por nos contactar aqui sobre esta extensão.

Todos os elementos advanced Gutenberg são empurrados para a esquerda da página. O conteúdo é cortado e é impossível ver ou editar. Tentei alterar as larguras do layout e o faz em todos eles.

Também há erros no console como:
Validação de bloco: falha na validação de bloco para `advgb / map` (Objeto).
mesmo que eu tenha uma chave de API válida inserida nas configurações e o mapa esteja funcionando na própria página.


Dê-me mais alguns detalhes sobre seus problemas:
- Você instala um novo plugin ou atualização a partir da versão antiga?
- Você poderia me dar algumas imagens para mostrar o problema?

O erro do console não está relacionado a blocos.

Lembre-se de limpar seu cache se você usar algum plug-in de cache.

Muito obrigado!
Felicidades,
  1. mais de um mês atrás
  2. ADVANCED GUTENBERG
  3. # 1
  • Página :
  • 1


Ainda não há respostas para esta postagem.
Seja um dos primeiros a responder a esta postagem!